Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Foren / Cotonti / Support / Error updating from 0.9.13 to 0.9.15

musashi9
#38737 7. Dezember 2013, 13:27

My host recently did an update to their Cpanel and now my site is giving me this error on every page I try. I tried clearing the cache and it lets me open a page but when the cache has files in it again I get this error so I am stuck having to ftp delete the files after each page I visit.

Any help ?